.cm-offline-content {
    color: #ffffff;
    background-color: #800e9c;
}
@charset "utf-8";
body {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	background-color: #8a27a3;
}

h1,h2,h3 {
	color			: #363636;
}

h1, .cm-h1 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
}

h2 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Tahoma, Geneva, sans-serif;
}

a {
	color			: #ffffff;
}

a:hover {
	color			: #363636;
}


/* ################################################## */
/* ################ INPUT ELEMENTS ################## */
/* ################################################## */
#page .cm_widget input[type='text'], #page .cm_widget input[type='date'], #page .cm_widget input[type='datetime'], 
#page .cm_widget input[type='email'], #page .cm_widget input[type='number'], #page .cm_widget input[type='password'],
#page .cm_widget input[type='search'], #page .cm_widget input[type='tel'], #page .cm_widget input[type='time'],
#page .cm_widget input[type='url'], #page .cm_widget textarea, #page .cm_widget select,
#page .cm_widget button, #page .cm_widget input[type='button'], #page .cm_widget input[type='submit'], #page .cm_widget input[type='reset'] {
	border-radius:		0px;
	padding:			9px 14px;
	color:				#ffffff;
	background-color:	#800e9c;
	background-color:	rgba(, , , 0.08);
	background-color:	rgba(255,255,255,0.08);
	border:				1px solid rgba(, , , 0.15);
	border:				1px solid rgba(255,255,255,0.15);
	-webkit-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-moz-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-o-transition:		color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	transition:			color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		12px;
	font-weight:	normal;
	font-style:		normal;
}
#page .cm_widget button, #page .cm_widget input[type='button'], #page .cm_widget input[type='submit'], #page .cm_widget input[type='reset'] {
	cursor:			pointer;
}
#page .cm_widget input[type='text']:focus, #page .cm_widget input[type='date']:focus, #page .cm_widget input[type='datetime']:focus, 
#page .cm_widget input[type='email']:focus, #page .cm_widget input[type='number']:focus, #page .cm_widget input[type='password']:focus,
#page .cm_widget input[type='search']:focus, #page .cm_widget input[type='tel']:focus, #page .cm_widget input[type='time']:focus,
#page .cm_widget input[type='url']:focus, #page .cm_widget textarea:focus, #page .cm_widget select:focus, #page .cm_widget select:focus option,
#page .cm_widget button:hover, #page .cm_widget input[type='button']:hover, #page .cm_widget input[type='submit']:hover, #page .cm_widget input[type='reset']:hover {
	color:				#FFFFFF;
	color:				#800e9c;
	background-color:	rgba(0,0,0,0.7);
	background-color:	rgba(, , , 0.7);
	background-color:	rgba(255,255,255,0.7);
	box-shadow:			0px 0px 15px rgba(0,0,0,0.3);
	outline:			none;
}

.shopWidgetSeperatedDiv input[type='text'], .shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'], .shopWidgetSeperatedDiv input[type='reset'] {
	padding:		8px 3px;
	min-width:		45px;
}	
.shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'], .shopWidgetSeperatedDiv input[type='reset'] {
	background-size: 	cover !important;
	border:				none;
}




/*         ______
__________/ main \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_border_top {
	background-color	: #800e9c;
}

#content_border_top #content_border_top_sidebar {
	background-color	: #ffffff;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#header {
	background-color	: #e0d9e9;
}

#title_wrapper h1 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	color				: #801c80;
}

#title_wrapper h2 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	font-style			: normal;
	color				: #6e327d;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation {
	border-top-color	: #831d85;
	background-color	: #7f2a87;
}

#cm_navigation ul li a {
	color				: #fbdbfa;
	border-bottom-color	: #831d85;
	background-color	: #7f2a87;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

#cm_navigation ul li a:hover {
	color				: #BAC6AF;
	border-bottom-color	: #7a1a7a;
}

#cm_navigation ul li.cm_current a {
	color				: #BAC6AF;
	border-bottom-color	: #7a1a7a;
}


/*         _______________
__________/ 2nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation {
	border-top-color	: #831d85;
}

ul.cm_subnavigation li {
	border-color		: #831d85;
	background-color	: #7e1280;
}

ul.cm_subnavigation li a {
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
	color				: #eafbdb;
}

ul.cm_subnavigation li a:hover {
	color				: #7e138f;
}

ul.cm_subnavigation li.cm_current a {
	color				: #7e138f;
}

/*         _______________
__________/ 3rd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation li ul.cm_subnavigation {
	border-top-color	: #831d85;
}

ul.cm_subnavigation li ul.cm_subnavigation li {
	border-color		: #831d85;
	background-color	: #7e1280;
}

ul.cm_subnavigation li ul.cm_subnavigation li a {
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
	color				: #eafbdb;
}

ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
	color				: #7e138f;
}

ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	color				: #7e138f;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_main_wrapper {
	background-color	: #800e9c;
}

.content_main {
	background-color	: #800e9c;
	color				: #ffffff;
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #363636;
}

.content_main h1, .content_main .cm-h1 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 16px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 14px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #ffffff;
}
.content_main a:hover {
	color				: #363636;
}

/*         _________
__________/ sidebar \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_left_wrapper,
.content_sidebar {
	background-color	: #ffffff;
	color				: #801780;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #363636;
}

.content_sidebar a {
	color				: #801780;
}

.content_sidebar a:hover {
	color				: #363636;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	color				: #363636;
	background-color	: #E0D9E9;
}

#footer a {
	color			: #363636;
}

#footer a:hover {
	color			: #49347F;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #801c80 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #801c80 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #801c80 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #6e327d !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #6e327d !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #6e327d !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #e0d9e9 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #e0d9e9 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #e0d9e9 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #8B74A8 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #8B74A8 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #8B74A8 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #804589 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #804589 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #804589 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #363636 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #363636 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #363636 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #800e9c !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #800e9c !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #800e9c !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #FFE493 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #FFE493 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #FFE493 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #804589 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #804589 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #804589 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #363636 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #363636 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #ffffff  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #801780 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #801780 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #801780 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #363636 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #363636 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #363636 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #FFE493 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #FFE493 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #FFE493 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #804589 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #804589 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #804589 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #801780 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #801780 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #801780 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #363636 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #363636 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #801780  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #fbdbfa !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #fbdbfa !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #fbdbfa !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #BAC6AF !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #BAC6AF !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #BAC6AF !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #7f2a87 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #7f2a87 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #7f2a87 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #804589 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #804589 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #804589 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #831d85 !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #831d85 !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #831d85 !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #7a1a7a !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #7a1a7a !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #7a1a7a !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #eafbdb !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #eafbdb !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #eafbdb !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #7e138f !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #7e138f !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #7e138f !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #7e1280 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #7e1280 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #7e1280 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #804589 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #804589 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #804589 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #DCA300 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #DCA300 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #DCA300 !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #363636 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #363636 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #363636 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #49347F !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #49347F !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #49347F !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #E0D9E9 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #E0D9E9 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #E0D9E9 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #8B74A8 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #8B74A8 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #8B74A8 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #804589 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #804589 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #804589 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #8a27a3 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #8a27a3 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #8a27a3 !important;
}
/*cm4all-vars-extension-force-color-end*/